body {
color:#313131;
    font-family: 'Open Sans', sans-serif!important;
    line-height: 25px;
}
div#home_contact .wpb_text_column.wpb_content_element {
    overflow: hidden;
    clear: both;
}
.home .latest_post_holder {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    overflow-x: scroll;
    overflow-y: hidden;
    padding-bottom: 40px;
}
::-webkit-scrollbar {
    width: 7px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px #ccc; 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
  height: 3px;
  line-height: 3px;
  width:3px;
background-color:#ffa71d;
color:#ffa71d;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 2px #ccc; 
}
.home .latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    white-space: initial;
}
.home h5.latest_post_title {
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}
.home .latest_post_holder >ul li.clearfix {
    display: inline-block!important;
    white-space: nowrap!important;
    width: 356px!important;
    margin-right: 70px!important;
    float: none;
    vertical-align: top;
}
.home .latest_post_holder li.facebook_share, .home .latest_post_holder li.google_share {
    width: 30px!important;
    display: block!Important;
}
.home .latest_post_holder li {
    float: none;
    display: inline-block!important;
    white-space: nowrap!important;
    width: 356px!important;
    margin-right: 70px!important;
}
.top_right_contact {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    border-left: 1px solid #e1e1e1;
}
.header_top .right .textwidget {
   line-height: 45px;
    display: table;
}
table td{text-align: left;}
.home .latest_post_holder ul {
    width: auto;
    white-space: nowrap;
}
.home .latest_post_holder.boxes>ul>li .latest_post {
    padding-bottom: 0px;
}
.home .blog_share.qode_share {
    position: absolute;
    right: 0px;
    height: 35px;
    top: -1px;
    padding-top: 8px;
    border-left: 1px solid #ccc;
    text-align: center;
    padding-left: 6px;
}
.home span.post_infos {
    border-top: 1px solid #ccc;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-top: 6px;
    position: relative;
}

.single-post .blog_single p {
    margin-bottom: 15px;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0;
}
.header_bottom {
    line-height: 120px;
}
#wp-calendar caption {
    font-size: 30px;
    line-height: 131px;
    background-color: #ffa71d;
    text-transform: uppercase;
    color: white;
	margin-bottom: 0px;
}
.single .post_text_inner ul, .wpb_text_column ul{
	    list-style: none;
    margin-bottom: 15px;
}

.single .post_text_inner li:before, .wpb_text_column li:before{
    font-family: FontAwesome;
    content: "\f0c8";
    margin-right: 15px;
    color: #ffa71d;
}
.title .separator.small, .title .separator.small.left, .title .separator.small.right {
    display: none;
}
.blog_holder {
    border: 2px solid #ccc;

}
.post_text{padding: 40px;}
.blog_holder.blog_single article h2 {
    font-size: 24px;
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-bottom: 0px;
}
div#single_social {
    float: right;
}
.single .post_info {
    display: none!important;
}
.single_category a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    border-left: 4px solid #ffa71d;
    padding-left: 10px;
}
div#single_social .dots {
    display: none;
}
.single div#respond h5 {
    display: none;
}
.carousel-inner .slider_content .text .qbutton:hover {
    color: white;
    background-color: #ffa71d!important;
}
.read_more:hover {
	color:white!important;
    background-color: #ffa71d!important;
    transition: 0.7s all;
}
.read_more:hover a{	color:white;}
.latest_post_holder li{
	transition: 0.7s all;
    border: 3px solid white!important;
}
.latest_post_holder li:hover {
    border: 3px solid #ffa71d!important;
}

.carousel-inner .slider_content .text .qbutton {
	transition: 0.7s all;
    background-color: transparent;
    border-color: white;
    border-radius: 45px;
	float: left;
    font-size: 18px;
    font-weight: lighter;
}
.single .title_outer.title_without_animation {
    margin-top: 0px;
}
#submit_comment {
    line-height: 36px;
    width: 100%;
    background-color: #ffa71d;
    border: 0px;
    border-radius: 0;
    text-align: center;
    color: white;
    padding: 0px;
}
.blog_share.qode_share {
    margin-left: 15px;
}
div#single_social {
    float: right;
    border-left: 2px solid #ccc;
    padding-left: 15px;
    position: absolute;
    right: 0px;
    top: 0px;
    padding-top: 5px;
    height: 32px;
    padding-right: 15px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #ffa71d;
    border-color: #3d3d3d;
}
#commentform .three_columns > .column1, #commentform  .three_columns > .column2 {
    width: 30%;
}
#commentform  input[type="text"], #commentform input[type="text"] {
    line-height: 41px;
}
.pop_location {
    cursor: pointer;
}
.drop_down .second .inner ul li a{
    font-size: 14px;
    color: white;
}
#wp-calendar td#today {
    border-radius: 0;
    background-color: rgba(255, 167, 29, 0.7);
}
.drop_down .narrow .second .inner ul li a {
    border-bottom: 1px solid white;
}
.drop_down .narrow .second .inner ul li:last-child a {
    border: 0px;
}
.single_tags {
    margin: 26px 0 0;
    display: none;
}
#respond input[type=text], #respond textarea, .contact_form input[type=text], .contact_form textarea {
    border: 2px solid #ccc;
}
.second.drop_down_start:before {
    content: "\25b2";
    position: absolute;
    top: -62px;
    left: 15px;
    color: #ffa71d;
    z-index: 99999;
    height: 10px;
}
.blog_holder article .post_text .post_text_inner {
    padding: 0;
}
.scrolled .second.drop_down_start:before {
    top: -28px;
}
.drop_down .second .inner>ul>li>a:hover {
    color: #1e3568;
    background-color: white;
}
textarea#comment {
    border: 2px solid #ccc;
}
.date_social_wrap {
    border-top: 2px solid #ccc;
    padding: 5px 40px;
    position: relative;
}
aside .widget h5 {
    margin-bottom: 0px;
}
.single_category {
    padding: 40px;
}
.side_menu .widget ul, aside .widget ul {
    padding: 15px;
}
.page-id-18 .column2 {
    width: 30%;
    margin-top: 133px;
}
span.rpwwt-post-title {
    font-size: 20px;
    color: white;
    font-weight: 600;
}
.rc-anchor-normal{
  width: 248px!important;
}
.col-num5 {
    text-align: left;
    float: left;
    width: 17%;
    color: white;
    padding: 0 1.5%;
    transition: 0.6s all;
    height: 75px;
    display: table;
}
.education_menu .vc_column-inner {
    padding: 0px;
}
.col-num5:hover {
    background-color: #ffa71d;
}
.education_menu{background-color: #363636;}
.col-num5 a{
vertical-align: middle;
display: table-cell;
font-size:18px;
color: white;
}
aside .widget {
    margin: 0 0 31px;
    background-color: #262626;
}
.page-id-18 .column1{
    width: 70%;
}
aside .widget h5 {
    line-height: 64px;
    background-color: #ffa71d;
    color: white;
    padding-left: 25px;
    font-weight: 600;
    font-size: 20px;
}
.tagcloud {
    padding: 20px 50px;
}
.widget .tagcloud a {
    font-size: 14px!important;
    color: white;
    text-transform: capitalize;
    border: 1px solid;
    padding: 5px 15px;
    margin-right: 8px;
    margin-bottom: 8px;
}
.page-id-18a ._self.pt-cv-href-thumbnail {
    text-align: center;
    margin: auto;
    display: block;
}
.col-md-6.pt-cv-content-item.pt-cv-1-col:nth-child(2) {
    margin-right: 2%;
}
h4.pt-cv-title {
    margin: 25px 8px!important;
    border-left: 3px solid #ffa71d;
    padding-left: 10px;
}
.col-md-6.pt-cv-content-item.pt-cv-1-col:nth-child(3) {
    margin-left: 2%;
}
.col-md-6.pt-cv-content-item.pt-cv-1-col {
    margin-top: 31px;
    border: 2px solid #ccc;
}
.pt-cv-view .col-md-6 {
    width: 48%;
}
.pt-cv-content-item.pt-cv-1-col:first-child {
    margin-top: 0px;
}
.pt-cv-readmore {
    font-size: 14px;
    color: #262626!important;
    text-decoration: underline!important;
    background-color: transparent!important;
    border: 0px!important;
    padding-left: 0px!important;
}
.rpwwt-post-date {
    font-style: italic;
    color: white;
}
select#cat {
    margin-top: 25px;
}
.widget.widget_categories {
    padding: 25px;
}
.widget_categories h5 {
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -25px;
}
#wp-calendar td, #wp-calendar th {
    color: white;
    font-size: 18px;
    line-height: 42px;
    border: 1px solid;
}
label.screen-reader-text {
    display: none;
}
#wp-calendar {

    background-color: #262626;
}
.title_holder {
    padding-top: 170px!important;
}
.title_outer.title_without_animation {
    margin-top: 170px;
}.content.content_top_margin {
    margin-top: 170px!important;
}
.pt-cv-content-item.pt-cv-1-col:first-child, .pt-cv-content-item.pt-cv-1-col:nth-child(4) {
    width: 100%;
}
.pt-cv-colsys [data-cvc="2"] .col-md-6:nth-child(2n+1) {
    clear: none!important;
}
h5.latest_post_title a {
    display: block;
    white-space: normal;
}
.single_slide_hover a {
    color: white;
}
.category .title_outer.title_without_animation, .tag  .title_outer.title_without_animation{

    margin-top: 0px!important;
}
span.subtitle {
    font-size: 36px;
    line-height: 38px;
    max-width: 780px;
    font-weight: 100;
    color: white;
    margin-top: 10px;
}
.title_subtitle_holder h1 span {
    font-size: 48px;
    color: white;
    font-weight: 900;
    font-style: italic;
}
.title.has_background {
    background-size: cover!important;
    height: 439px!important;
}
.page-template-visa_template .title.has_background {
    height: 222px!important;
    background-size: contain!important;
}
.page-template-visa_template .section_sub_title {
    margin-top: 40px;
}
div#ielts_left {
    width: 49.2%;
    float: left;
}

div#life_container {
    z-index: 99;
    position: absolute;
    top: 172px;
}
#agents_section .q_tabs .tabs-nav li a {
    height: 40px;
    line-height: 20px;
}
.city_images {
    display: none;
}
.city_images.brisbane_content{display: block;}
div#ielts_right {
    width: 49.2%;
    float: right;
}
.page-id-16 .title.has_background {
    height: 222px!important;
    background-size: contain!important;
}
.page-id-136 .title.has_background {
    height: 222px!important;
    background-size: contain!important;
}

.container_inner {
    width: 1220px;
}
p {
    margin-bottom: 10px;
}
div#ielts_section1 .vc_col-sm-4 {
    width: 40%;
}
div#ielts_section1 .vc_col-sm-8{
    width: 60%;
}
.carousel-inner p {
	text-align: left;
    font-size: 48px;
    text-shadow: 2px 2px 2px #60676e!important;
    font-weight: 900;
    font-style: italic;
}

.home_slide_hover_title {
    font-size: 18px;
    color: white;
    margin-top: 16px;
    font-weight: 600;
    margin-bottom: 10px!important;
    text-shadow: 2px 2px 2px #747474;
}
#home_mission .vc_col-sm-3 {
    width: 25.4%;
}
#home_mission .vc_column_container>.vc_column-inner {
    padding-left: 25px;
    padding-right: 25px;
}
.boxed .section .section_inner, .grid_section .section_inner {
    width: 1220px;
}
.section_title:before {
    content: '';
    position: absolute;
    width: 41px;
    height: 41px;
    background-image: url("../../../../wp-content/uploads/2016/03/Clock_02.png");
    background-size: contain;
    left: 15px;
    margin-top: 5px;
}
.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.dividers.three_columns>ul>li {
    width: 30%;
}
.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
    margin: 0 5% 0 0;
}
.latest_post_holder .boxes_image {
    border: 1px solid #d2d2d2;
}
.latest_post {
    border: 1px solid #d2d2d2;
    background-color: transparent;
}
.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
    background-color: transparent;
}
.latest_post_holder li:last-child .latest_post {
    border-bottom: 1px solid #d2d2d2!important;
}
.home_area_contact {
    display: inline-block;
    margin-left: 30px;
    margin-bottom: 20px;
    max-width: 70%;
    float: right;
}
.home_area_contact img {
    margin-right: 5px;
    vertical-align: middle;
}
.home .city_container {
    margin-top: -30px;
}
.home_area_name {
    display: inline-block;
    font-size: 24px;
    font-weight: bolder;
    color: #1e3568;
    text-transform: uppercase;
    vertical-align: top;
}
.read_more {
    text-transform: uppercase;
    border: 2px solid #ffa71d;
    display: table;
    padding: 6px 44px;
    margin: auto;
    border-radius: 20px;
    margin-top: 44px;
    margin-bottom: 50px!important;
}
.latest_post_holder .social_share_dropdown ul > li:hover {
    border: 0px!important;
}
.latest_post_holder .social_share_dropdown ul > li {
   border: 0px!important;
}
.home .latest_post_inner .post_infos a.post_comments {
    margin-left: 10px;
}
.home .blog_share.qode_share {
    float: right;
}
nav.main_menu>ul>li>a:hover {
    color: #1d3467;
}
.latest_post_text_inner .dots {
    display: none!important;
}
.read_more a{ 
 font-size: 16px;
color: #ffa71d;
font-weight: 300;
}
.section_title {
    font-size: 40px;
    padding-top: 41px;
    color: #747474;
    line-height: 50px;
    text-transform: uppercase;
    padding-left: 59px;
}
.section_intro {
    font-size: 14px;
    color: #747474;
    margin-bottom: 43px!important;
    margin-top: 5px;
}
.single_slide_hover:hover {
    border: 3px solid white;
    transition: 0.5s all;
    box-shadow: 5px 5px 5px #000;
    margin-right: 5px;
    margin-left: -5px;
    margin-top: -5px;
}
.section_sub_title.student_icon {
    margin-top: 25px;
    width: auto;
    display: inline-block;
}

.student_icon:after {
    content: '';
 background-image: url(../../../../wp-content/uploads/2016/03/Education_02.png);
    width: 55px;
    height: 60px;
    background-repeat: no-repeat;
    position: absolute;
    background-size: contain;
    right: -65px;
    top: -15px;
}
.life_location {
    position: relative;
    width: 160px;
}
span.date {
    margin-right: 15px;
}
.book_icon {
    display: inline-block;
    width: auto;
    font-size: 30px;
    padding-left: 85px;
    background-image: url(../../../../wp-content/uploads/2016/04/Education_Book.png);
    background-size: contain;
    line-height: 50px;
    background-repeat: no-repeat;
}
.pen_icon {
	margin-top:56px!important;
	margin-bottom:56px!important;
    display: table;
    width: auto;
    font-size: 30px;
    padding-left: 85px;
    text-align: center;
    margin: auto;
	 background-image: url(../../../../wp-content/uploads/2016/04/Education_Pen-cross.png);
    background-size: contain;
    line-height: 50px;
    background-repeat: no-repeat;
}
.image_container .city_images{margin-top:45px; margin-bottom:45px!important;}
div#life_brisbane, div#life_melbourne, div#life_sydney {
	    cursor: pointer;
	border-bottom:1px solid #ffa71d;
    height: 70px;
	font-size:18px;
	color:white;
background-color: #363636;
    line-height: 70px;
    text-align: center;
}
div#life_sydney{border-bottom:0;}
#home_slide_hover .section_inner_margin {
    margin: 0px;
}
.single_slide_hover .vc_column-inner{}
.single_slide_hover {
    background-color: rgba(229, 170, 49, 0.8);
    border: 3px solid transparent;
    padding: 43px 35px 28px 35px;
    color: white;
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
}
.mission_dec {
    line-height: 20px;
    font-weight: 300;
}
.mission_notes {
    top: -160px;
    height: 427px;
    font-size: 25px;
    font-weight: 300;
    color: #1e3568;
    position: absolute;
    right: -5px;
    background-color: white;
    box-shadow: 7px 7px 0px 0px #f5f5f5;
    width: 294px!important;
    line-height: 30px;
}
.mission_notes b {
    font-size: 30px;
}
.mission_notes img {
    width: 143px;
    text-align: right;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.blue_line {
    width: 175px;
    height: 5px;
    background-color: #1e3568;
    margin-top: 79px;
    margin-bottom: 15px;
}
.mission_sub_title strong {
    font-size: 20px;
    border-bottom: 5px solid white;
}
#home_mission .vc_col-sm-3:nth-child(2) {
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.mission_sub_title {
    font-size: 20px;
    font-weight: 300;
    margin-top: 22px;
    margin-bottom: 17px!important;
}
div#home_mission .section_title {
    color: white;
    margin-bottom: 36px!important;
}
div#home_mission {
    color: white;
    padding-bottom: 40px;
}
div#home_mission .wpb_single_image img {
    height: 173px;
    width: auto;
}
.single_slide_hover .vc_column-inner {
    padding: 0px;
}
div#home_slide_hover .wpb_single_image img {
    height: 86px;
    width: auto;
}
.slider_content {
    width: 568px!important;
}
div#home_slide_hover {
    background-color: transparent;
    margin-top: -261px;
}

.carousel-inner .slider_content_outer {
    width: 1220px;
}
.slider_content {
    width: 568px!important;
    top: 35%!important;
    left: 0!important;
}
nav.main_menu>ul>li>a {
    color: #e1e1e1;
    font-size: 16px;
    letter-spacing: 0px;
}
.mobile_menu_button span, .side_menu_button>a {
    font-size: 23px;
}
.scrolled .header_bottom {
    line-height: 50px;
}
.top_right_contact:last-child a {
    margin-right: 8px;
}
.header_top {
    height: 45px;
}
div.wpcf7-response-output {
    color: #1e3568;
}
.top_right_contact img {
    height: 17px;
    padding-right: 5px;
    top: 4px;
    position: relative;
}
.header_top {
    height: 45px;
    border-bottom: 2px solid #e1e1e1;
}
.header_top .right {
    position: absolute;
    right: 0px;
    top: 0px;
}
.google_map_shortcode_holder {
    border: 3px solid #ffa71d;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 2px solid #cccccc;
	margin: 0;
    background-color: transparent;
    height: 50px;
    padding: 0px 14px;
    font-size: 16px;
	color:#363636;
}
div#home_contact .vc_col-sm-2:first-child, div#home_contact .vc_col-sm-2:nth-child(2), div#home_contact .vc_col-sm-2:nth-child(3), div#home_contact .vc_col-sm-2:nth-child(4), div#home_contact .vc_col-sm-2:nth-child(5) {
    padding-right: 5px;
}
div#home_contact .vc_col-sm-2{width:50%;}
div#home_contact .map {
    height: 540px;
}
div#home_contact .vc_col-sm-2:first-child{display:block;}
div#home_contact .section_title {
    padding-bottom: 41px;
}
#spu-bg-324 {
    opacity: 1!important;
}
.home .city_line {
    top: 84px;
}
div#home_contact .vc_col-sm-2:nth-child(6) {
    padding-left: 20px;
}
#footer_contact{display:none;}
div#footer_booking {
    cursor: pointer;
    font-size: 18px;
    color: white;
    font-weight: bold;
    background-color: #ffa71d;
    text-align: center;
    display: inline-block;
    padding: 7px 30px;
    border-radius: 25px;
    position: absolute;
    top: 0px;
    right: 30px;
	transition: 0.7s all;
}
div#footer_booking:hover {
    background-color: #ff871d;
}

.column4.footer_col4 .footer_contact b {
    font-size: 14px;
    font-weight: 600;
}
.column4.footer_col4 .footer_contact  {
    font-weight: 300;
}
.column1.footer_col1, .column2.footer_col2 {
    width: 20.7%;
    border-left: 2px solid;
    height: 276px;
}
.pt-cv-wrapper .pagination>.active>a{
    color: black;
    background-color: transparent;
    border-color: #337ab7;
    border: 0px;
	}
wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>a:hover{color:black;background-color:transparent;}
.pt-cv-wrapper .pagination>li>a{
	border:0;	
	color: #555555;
    background-color: transparent;
}
.column4.footer_col4 {
   border-left: 2px solid;
    border-right: 2px solid;
   height: 276px;
    width: 42.7%;
}
.pt-cv-pagination li {
    display: inline-block!important;
}
#home_mission .vc_single_image-wrapper:before {
    content: "";
    background-image: url(../../../../wp-content/uploads/2016/03/Clock.png);
    width: 173px;
    height: 173px;
    
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
	display:none;
}
#home_mission .vc_single_image-wrapper:hover::before{
display:block;

}
div#overlay {
    position: fixed;
    height: 100%;
    display: none;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0px;
    z-index: 9999;
}
div#footer_contact {
    width: 570px;
    height: 675px;
    position: fixed;
    top: 10%;
    z-index: 99999;
    left: 50%;
    margin-left: -300px;
    background-color: white;
    padding: 15px;
}
.footer_top .column_inner {
    display: table;
    margin: auto;
}
.column4.footer_col4 .footer_contact {
    color: white;
    line-height: 22px;
}
.drop_down .second .inner ul li{float:left;}
.footer_top {
    padding: 35px 0 35px;
}
.four_columns>.column4>.column_inner {
    padding: 0 15px 0 15px;
}
.column3.footer_col3 {
  border-left: 2px solid;
   height: 276px;
    width: 14.7%;
}
.footer_top h5 {
    line-height: 20px;
    color: #fff;
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.widget_nav_menu li {
    padding: 0px!important;
}
.widget_nav_menu li a{
    font-weight: 300;
    color: white;
}
.footer_bottom {
    background-color: #ffa71d;
    color: white;
}
select#menu-area {
    cursor: pointer;
}
input.wpcf7-form-control.wpcf7-submit {
    font-weight: 300;
    color: #ffa71d!Important;
    line-height: 46px;
    border: 0px!important;
    background-color: transparent;
    border-radius: 0px;
    height: 46px;
    font-size: 16px;
    width: 100%;
    text-align: center;
    padding: 0px;
    border: 3px solid #ffa71d!important;
}
.footer_top a:hover {
    color: #ffb450!important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    color: #fff!important;
}
p.form_right:after {
    content: "\25bc";
    position: absolute;
    top: 1px;
    right: 0px;
    width: 42px;
    height: 35px;
    text-align: center;
    padding-top: 12px;
    background-color: #ffa71d;
    color: white;
    z-index: -1;
}
.section_bottom_border {
    padding-bottom: 41px;
    box-shadow: 3px 3px 4px #e7e7e7;
}
.title_padding{padding-bottom:41px;}
::-webkit-input-placeholder {
   color:#d4d4d4;
}

:-moz-placeholder { /* Firefox 18- */
   color:#d4d4d4;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #d4d4d4;
}

:-ms-input-placeholder {  
   color:#d4d4d4;
}
.form_left, .form_right {
    width: 48%;
    position: relative;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 192px;
    padding-top: 10px;
}
.form_left{float: left;}
.form_right{float: right;}


.city_col {
    width: 20%;
    float: left;
    text-align: center;
    cursor: pointer;
}
.city_sub_container {
    position: absolute;
    top: 72px;
    width: 100%;
}
.citys.active:before {
    content: url(../../../../wp-content/uploads/2016/04/city_hover.png);
    position: absolute;
    top: -75px;
    left: 0px;
}
.container_inner {
    width: 1220px;
    margin: 0 auto;
}
.content, .content .container, .full_width {
    background-color: transparent;
}
div#agents_section .section_inner {
    background-color: #f6f4f4;
    padding: 71px 39px;
    max-width: 1140px;
}
div#agents_section {
    margin-top: 180px;
}
div#agents_section .tabs-nav {
    position: absolute;
    left: -23px;
    top: -160px;
}
.staff_name {
color:#313131;
    font-size: 36px;
    margin-bottom: 20px!important;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    line-height: 36px;
}
.location_contacts img {
    vertical-align: middle;
    margin-right: 10px;
}
.location_name {
    font-size: 24px;
    color: white;
    font-weight: bolder;
    margin-bottom: 25px!important;
    text-transform: uppercase;
}
.location_cities {
    margin-top: 40px;
    margin-bottom: 40px!important;
    position: relative;
}
.opening.hours{color:white;}
.opening.hours h5 {
    font-size: 20px;
    color: white;
    font-weight: 600!important;
    letter-spacing: 0px;
    margin-top: 55px;
    margin-bottom: 15px;
}
.location_contacts {
    color: white;
}
.staff_image {
    margin-top: 50px;
}
.map_left .vc_column-inner {
    height: 100%;
    padding: 34px;
}
.map_left {
    height: 426px;
}
.staff_info {
    margin-top: 20px;
    margin-bottom: 20px!important;
    font-size: 18px;
}
.staff_name span {
    padding-right: 40px;
    border-right: 2px solid #313131;
}
.wrapper, body {
    background-color: transparent;
}
.q_tabs .tabs-nav li a {
    height: auto;
    text-align: left;
	font-weight:normal;
}
div#agents_section .section_inner {
    background-color: #f6f4f4;
}
.city_staff_title {
    color: #363636;
    font-size: 24px;
    font-weight: lighter;
    top: 65px;
    position: relative;
}
table td {
    border: 1px solid #e7e7e7;
    padding: 8px;
    vertical-align: middle;
}
.citys.active p {
    margin-top: 10px;
    font-size: 22px;
}
table {
    border: 1px solid;
}
.page-id-10 .section_bottom_border, .page-id-117 .section_bottom_border, .page-id-8 .section_bottom_border, .page-id-104 .section_bottom_border, .page-id-96 .section_bottom_border,  .page-id-123 .section_bottom_border{
    padding-top: 41px;
}
.pop_location:hover {
    color: #1d3467;
}
.pop_location {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.spu-box h3 {
    font-size: 20px;
    text-align: center;
    font-weight: bolder;
}
.citys.active p a {
    margin-top: 30px;
}
tbody tr:first-child {
    background-color: #1d3467;
    color: white;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
}
.citys.active a {
    color: #1e3568;
}
#ranks td{font-size:12px;}
#ranks p{margin-bottom:0px;}
.citys p {
    font-size: 16px;
    margin-top: 10px;
}
.map_right .vc_column-inner {
    padding: 0px;
}
div#location_map .section_inner_margin {
    margin: 0px;
}
.control_toggle:after {
    content: '';
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -12.5px;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-image: url("../../../../wp-content/uploads/2016/04/Plus.png");
    background-size: contain;
}
.latest_post_holder.boxes .boxes_image a img {
    width: 100%;
}
.education_diagram_sub_title {
    font-size: 30px;
    color: #ffa71d;
    font-weight: lighter;
    padding-left: 20px;
    margin-top: 7px;
}
div#bullet_yellow p:before {
    content: "";
}
.education_diagram {
    padding-bottom: 35px;
    margin-top: -80px;
}
.control_toggle.active:after {

    background-image: url("../../../../wp-content/uploads/2016/04/Minus.png");
}
.section_title.student_icon {
    padding-top: 0;
    padding-bottom: 35px;
}
.education_content_padding{ padding-top: 36px;}
.section_sub_title {
    cursor: pointer;
    font-size: 36px;
    line-height: 40px;
    text-transform: uppercase;
    padding-left: 14px;
    border-left: 6px solid #fea71c;
    position: relative;
}
div#home_contact .citys img {
    width: 12.5px;
    margin: auto;
    display: table;
}
div#home_contact .citys {
    width: auto;
}
div#home_contact .city_sub_container {
    top: 73px;
}
div#home_contact .citys p {
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
}
.home_contacts {
    margin-bottom: 20px!important;
    margin-top: -25px;
}
div#home_contact .citys.active:before {
    content: '';
    position: absolute;
    top: -36px;
    left: 50%;
    width: 75px;
    background-image: url(../../../../wp-content/uploads/2016/04/city_hover.png);
    height: 75px;
    background-size: contain;
    margin-left: -37.5px;
    background-repeat: no-repeat;
}
.page-id-228 .form_left, .page-id-228 .form_right {
    width: 49.2%;
}
.citys a {
    color: #a0a0a0;
    display: block;
}
.city_container {
    height: 166px;
    position: relative;
}
.citys {
    width: 152px;
    margin: auto;
    position: relative;
}
.city_line {
    width: 100%;
    height: 1px;
    background-color: #ccc;
    top: 94px;
    position: relative;
}
@media screen and (max-width: 1220px) {
.container_inner {
    width: auto;
}
div#footer_booking {
    font-size: 14px;
    padding: 7px 10px;
    right: 10px;
}
.mission_notes {
    top: -160px;
    height: 427px;
    font-size: 17px;
    width: 200px!important;
}
.mission_notes b {
    font-size: 20px;
}
.mission_notes {
    top: -160px;
    height: 327px;
    font-size: 17px;
}
}
@media screen and (max-width: 1024px) {
.blue_line {
    margin-top: 19px;
}
.mission_notes img {
    width: 80px;
}
.mission_notes b {
    font-size: 16px;
}
.title.has_background {
    height: 289px!important;

}
.single_slide_hover {
    height: 337px;
}
.title_outer.title_without_animation {
    margin-top: 0px;
}

.education_diagram_sub_title {
    font-size: 20px;
    margin-top: 13px;
}
.section_sub_title {
    font-size: 20px;
    line-height: 25px;
}
.page-id-10 .section_title {
    padding-top: 0px;
}
.section_sub_title {
    font-size: 26px;
    line-height: 30px;
}
div#home_mission .wpb_single_image img {
    height: auto;
    width: auto;
}
.title_subtitle_holder h1 span {
    font-size: 28px;
 
}
span.subtitle {
    font-size: 20px;
    line-height: 28px;
margin-top: 0px;
}
.mission_sub_title {
    font-size: 15px;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    text-transform: capitalize;
}

#home_mission .vc_single_image-wrapper:hover::before {
    display: none;
}
}

@media screen and (max-width: 768px) {
div#life_container {
    top: 202px;
}
.col-num5 {
    padding: 1.5%;
    height: auto;
}
.q_tabs .tabs-nav li a {
    padding: 0 13px;
}
.staff_info {
    font-size: 16px;
}
.map_left .vc_column-inner {
    padding: 18px;
}
.opening.hours h5 {
    font-size: 15px;
    margin-top: 32px;
    margin-bottom: 10px;
}
	.footer_top .column_inner {
    display: block;
    margin: auto;
    text-align: center;
}
.title_subtitle_holder h1 span {
    font-size: 20px;
}
.title_subtitle_holder_inner {
    padding-left: 20px;
}
.title.has_background {
    height: 210px!important;
}
.column3.footer_col3 {
    border-left: 0;
    height: auto;
    width: 100%;
}
span.subtitle {
    font-size: 13px;
    line-height: 16px;
}
.title_subtitle_holder {
    margin-top: 30px!important;
    display: block!important;
}
.column1.footer_col1, .column2.footer_col2 {
    width: 100%;
    border-left: 0px solid;
    height: auto;
}
.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin: 0px;
}
.column4.footer_col4 {
    border-left: 0px solid;
    border-right: 0px solid;
    height: auto;
    width: 100%;
}
.footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div {
    margin: 0px;
}
#home_mission .vc_col-sm-3 {
    width: 100%;
    margin-top: 20px;
}
div#home_contact .vc_col-sm-2 {
    width: 100%;
}
.footer_top h5 {
    margin-top: 20px;
}
.mission_notes {
    top: 0;
    height: auto;
    position: relative;
    width: auto!important;
    padding-bottom: 150px;
}
#home_mission .vc_col-sm-3:nth-child(2) {
    border-left: 0;
    border-right: 0;
}
.single_slide_hover {
    height: auto;
}
.latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.dividers.three_columns>ul>li {
    width: 100%;
}
.column1.footer_col1 h5 {
    margin-top: 0px;
}
.four_columns .column_inner {
    padding: 0!important;
}
div#ielts_section1 .vc_col-sm-8 {
    width: 100%;
}
div#ielts_section1 .vc_col-sm-4 {
    width: 100%;
}
div#ielts_right, div#ielts_left{
    width: 100%;
    float: none;
}
span.rpwwt-post-title {
    font-size: 16px;
}
.two_columns_66_33>.column2 {
    display: none;
}
.two_columns_66_33>.column1 {
    width: 100%;
    float: none;
}
.title {
    padding: 0px!important;
}
.page-id-18  .content.content_top_margin {
    margin-top: 0px!important;
}
.col-md-6.pt-cv-content-item.pt-cv-1-col:nth-child(2) {
    margin-right: 0;
    width: 100%;
}
.col-md-6.pt-cv-content-item.pt-cv-1-col:nth-child(3) {
    margin-left: 0;
}
.pt-cv-view .col-md-6 {
    width: 100%;
}

}

@media screen and (max-width: 480px) {
.date_social_wrap {
    padding: 5px 10px;
}
.mission_notes {
    padding-bottom: 50px;
}
div#home_slide_hover {
    margin-top: 0;
}
.carousel-inner p {
    font-size: 28px;
}
.pen_icon {
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}
div#life_brisbane, div#life_melbourne, div#life_sydney {
    height: 30px;
    font-size: 12px;
    line-height: 30px;
}
.life_location {
    width: 90px;
}
.book_icon {
    margin-top: 30px;
    margin-bottom: 30px!important;
}
.education_content_padding {
    padding-top: 30px;
}
.control_toggle:after {
    width: 20px;
    height: 20px
}
.section_sub_title {
    font-size: 16px;
    line-height: 22px;
}
.section_title {
    font-size: 20px;
    line-height: 50px;
}
.title_subtitle_holder {
    margin-top: 15px!important;
}
.education_diagram {
    margin-top: -40px;
}
tbody tr:first-child {
    font-size: 12px;
}
.title.has_background {
    height: 155px!important;
}

.footer_top h5 {
     margin-top: 0px; 
}
.education_menu {
    display: none;
}
.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 13px;
}
div#life_container {
    top: 252px;
}
.top_right_contact {
    padding: 0 15px;
    font-size: 12px;
}
.header_top .container_inner {
    width: 100%;
}
.header_top .right {
    left: 0px;
    right: auto;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 50px;
}
.citys {
    width: 65px;
}
.citys img {
    width: 10px;
}
.title img {
    width: 100%;
    height: 160px!important;
    width: auto!important;
    max-width: none!important;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}
.citys p {
    font-size: 12px;
}
.citys.active:before {
    width: 100%;
    left: -45px;
}
.citys.active p {
    margin-top: 10px;
    font-size: 16px;
}
div#footer_contact {
    top: 0%;
    width: 300px;
    left: 50%;
    margin-left: -165px;
}
.map_left {
    height: 320px;
}
select#menu-area {
    font-size: 12px;
}
div#footer_booking {
display: none;
    font-size: 12px;
    padding: 3px 5px;
    right: 5px;
    top: -30px;
}
.top_right_contact img {
    display: none;
}
::-webkit-input-placeholder {
	font-size:12px;
   color:#d4d4d4;
}

:-moz-placeholder { /* Firefox 18- */
	font-size:12px;
   color:#d4d4d4;
}

::-moz-placeholder {  /* Firefox 19+ */
	font-size:12px;
   color: #d4d4d4;
}

:-ms-input-placeholder {
   font-size:12px;
   color:#d4d4d4;
}
.mission_notes {
    right: 0px;
}
div#home_contact .vc_col-sm-2:nth-child(6) {
    padding-left: 0px;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 85%;
}
 
.home_area_contact {
    display: block;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
#commentform .three_columns > .column1, #commentform .three_columns > .column2 {
    width: 100%;
}
table td {
    padding: 4px;
    display: block;;
    max-width: 300px!important;
}
td a {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 300px;
    max-width: 300px;
    display: block;
}
.mobile_hide{display:none}
}
@media screen and (max-width: 320px) {
.top_right_contact {
    padding: 0 5px;
    font-size: 12px;
    text-align: center;
}
}